@charset "UTF-8";
@font-face {
  font-family: "ヒラギノ角ゴ Pro W3";
  src: url("../etc/hirakakupro-w3.otf");
}

@font-face {
  font-family: Meiryo;
  src: url("../etc/Meiryo.ttf");
}

/*------------------------------------------------------------
	content--top
------------------------------------------------------------*/
.banner {
  position: relative;
  z-index: 2;
  margin-top: 30px;
}
.banner_line {
  position: absolute;
}
.banner .no1 {
  top: 39px;
  right: 47px;
}
.banner .no2 {
  bottom: 30px;
  left: 23px;
}
.banner .no3 {
  bottom: -16px;
  right: 14px;
}
.banner_sp {
  display: none;
}
.banner_link {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .banner_pc {
    display: none;
  }
  .banner_sp {
    display: block;
    width: 100%;
    height: auto;
  }
  .banner {
    margin-bottom: 40px;
  }
  .banner .no1 {
    width: 225px;
    height: 85px;
    top: 40px;
    right: 10px;
  }
  .banner .no2 {
    width: 175px;
    height: 70px;
    bottom: 25px;
    left: 10px;
  }
  .banner .no3 {
    width: 305px;
    /*height: 70px;*/
    height: auto;
    bottom: -50px;
    right: 50%;
    -webkit-transform: translateX(50%);
            transform: translateX(50%);
  }
}

@media screen and (min-width: 768px) {
  .banner {
    margin-top: 30px !important;
  }
}

/*------------------------------------------------------------
  content--main
------------------------------------------------------------*/
.content {
  padding: 0 25px;
  text-align: right;
}
#topBlockA,
.content:nth-of-type(1) {
  padding-top: 40px;
}
#topBlockB {
  padding-top: 35px;
}
#topBlockC {
  padding-top: 50px;
}
#topBlockD {
  padding-top: 50px;
  padding-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#topBlockD img {
  margin-right: 40px;
}
#topBlockD .title {
  padding-left: 35px;
  margin-bottom: 20px;
}

@media screen and (max-width: 767px) {
  .content {
    padding: 0 10px;
    text-align: center;
  }
  #topBlockA,
  .content:nth-of-type(1) {
    padding-top: 65px;
  }
  #topBlockB, #topBlockC, #topBlockD {
    padding-top: 20px;
  }
  #topBlockD {
    padding-bottom: 17.5px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #topBlockD img {
    width: 345px;
    height: 243px;
    margin-right: 0;
    margin-bottom: 15px;
    padding: 5px;
  }
  #topBlockD .title {
    padding-left: 17.5px;
    margin-bottom: 15px;
  }
  .content.pt15.pb50 {
    padding-bottom: 30px !important;
  }
  .content.pt15.pb50 .title {
    padding: 15px 0 15px 60px;
    font-size: 18px;
    border-radius: 25px;
  }
  .content.pt15.pb50 .title img {
    top: 5px;
    left: 5px;
  }
}

.title {
  margin-bottom: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 140px;
  background: #fff;
  color: #4bab27;
  font-size: 26px;
  text-align: left;
  border-radius: 50px;
  position: relative;
}

.title span {
  font-size: 16px;
}

.title img {
  position: absolute;
  top: -15px;
  left: 30px;
}

@media screen and (max-width: 767px) {
  .title {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 8px;
    padding-left: 45px;
    font-size: 16.5px;
    border-radius: 30px;
    line-height: 1.4;
  }
  .title span {
    display: block;
    font-size: 11.5px;
    padding-left: 10px;
  }
  .title img {
    width: 45px;
    height: 45px;
    top: 6px;
    left: 6px;
  }
}

.items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.items li {
  width: 290px;
  margin-top: 20px;
}

.items li:not(:nth-of-type(3n)) {
  margin-right: 20px;
}

.items li:hover .items_info__title {
  text-decoration: none;
}

.items a {
  width: 100%;
  height: 100%;
  background-color: #fff;
  display: inline-block;
  position: relative;
}

.items a:after {
  content: "";
  background: url("../img/icon04.png") no-repeat;
  width: 40px;
  height: 40px;
  position: absolute;
  bottom: 0;
  right: 0;
}

.items_image {
/*   height: 160px; */
  height: 240px;
  background: #e5e5e5;
  text-align: center;
}

.items_image img {
  width: auto;
  max-width: 100%;
  height: 100%;
}

.items_info {
  text-align: left;
  padding: 15px 18px 20px 15px;
  line-height: 1.7;
}

.items_info__title {
  min-height: 85px;
  font-size: 16px;
  text-decoration: underline;
}

.items_info__excerpt {
  font-size: 14px;
}

.items_info--no_excerpt {
  height: auto;
}

.items_info--no_excerpt p {
  min-height: auto;
  padding-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .items {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .items li {
    width: 49.5%;
    margin-top: 15px;
    padding: 0 5px;
  }
  .items li:not(:nth-of-type(3n)) {
    margin-right: 0;
  }
  .items li:after {
    width: 20px;
    height: 20px;
    right: 5px;
    background-size: contain;
  }
  .items a:after {
    width: 20px;
    height: 20px;
    background-size: contain;
  }
  .items_image {
    height: 240px;
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    position: relative;
    justify-content: center;
  }
  .items_image img {
    height: auto;
  }
  .items_info {
    height: auto;
    padding: 9px 10px 15px 8px;
  }
  .items_info__excerpt {
    font-size: 9px;
  }
  .items_info__title {
    min-height: 60px;
    font-size: 11px;
    padding-bottom: 5px;
  }
  .items_info--no_excerpt p {
    padding-bottom: 5px;
  }
}

.more {
  display: inline-block;
  padding: 10px 50px 10px 45px;
  margin-top: 30px;
  background: #4bab27;
  color: white;
  font-size: 14px;
  position: relative;
  -webkit-box-shadow: 3px 4px rgba(75, 171, 39, 0.4);
          box-shadow: 3px 4px rgba(75, 171, 39, 0.4);
  border-radius: 5px;
}

.more:after {
  content: "";
  background: url("../img/icon05.png") no-repeat;
  width: 17px;
  height: 17px;
  position: absolute;
  top: 10px;
  right: 10px;
}

@media screen and (max-width: 767px) {
  .more {
    padding: 10px 50px 10px 55px;
    margin-top: 20px;
    font-size: 13px;
    -webkit-box-shadow: 2.5px 3px rgba(75, 171, 39, 0.4);
            box-shadow: 2.5px 3px rgba(75, 171, 39, 0.4);
    border-radius: 2.5px;
  }
  .more:after {
    right: 5px;
  }
}

/*------------------------------------------------------------
  content--bottom
------------------------------------------------------------*/
.links {
  width: 430px;
}

.links h3 {
  font-size: 16px;
}

.links_tabs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 2px solid #4bab27;
}

.links_tab {
  width: 140px;
  height: 40px;
  background: #e5e5e5;
  border-radius: 8px 8px 0 0;
}

.links_tab.active {
  background: #4bab27;
  color: #fff;
}

.links_tab:hover {
  opacity: 0.7;
}

.links_info {
  height: 190px;
  padding: 20px 25px;
  background: #fff;
  text-align: left;
  display: none;
  overflow: auto;
}

.links_info li {
  font-size: 16px;
}

.links_info li a {
  text-decoration: underline;
}

.links_info li:hover a {
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  .links {
    width: 100%;
    padding: 0 5px;
  }
  .links h3 {
    font-size: 13px;
  }
  .links_tab {
    width: 32%;
    height: 42px;
    border-radius: 4px 4px 0 0;
  }
  .links_info {
    height: 138px;
    padding: 18px 15px;
  }
  .links_info li {
    font-size: 11px;
  }
}

/*------------------------------------------------------------
  INTERVIEW
  content--top
------------------------------------------------------------*/
.box {
  padding: 15px 25px 15px 15px;
  background-color: #fff;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.alllists .box {
  display: flex !important;	
}

.box:not(:first-child) {
  margin-top: 20px;
}

.box:nth-of-type(2) {
  padding: 20px 40px 20px 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.box_title {
  text-align: left;
}

.box_title__number {
  width: 260px;
  padding: 5px 35px;
  font-size: 16px;
  color: #fff;
  background: #4bab27;
  border-radius: 25px;
}

.box_title__detail {
  padding: 15px 0 5px;
  font-size: 24px;
  color: #4bab27;
}

.box_date {
  padding-top: 5px;
  font-size: 16px;
}

.box_info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.box_info__pic img {
height: 240px;
}
.box_info__text {
  margin-left: 20px;
  text-align: left;
}

.box_info__text h3 {
  padding-top: 20px;
  font-size: 24px;
}

.box_info__text p {
  padding-top: 15px;
  font-size: 16px;
}

.box_list {
  margin: 35px 0 60px;
}

@media screen and (max-width: 767px) {
	#singleTtl {
		display: block;
	}
  .box_info__pic {
		min-width: 80px;
  }
.box_info__pic img {height: auto;}
  .box_date {
    font-size: 12px;
    text-align: left;
    line-height: 1.6;
  }
  .box_list {
    margin: 15px 0 30px;
  }
}

.box--item {
  padding: 20px 40px 20px 20px;
  margin-bottom: 20px;
  margin-top: 0 !important;
  -webkit-box-align: start !important;
      -ms-flex-align: start !important;
          align-items: flex-start !important;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.box--item_image {
  width: 130px;
  height: auto;
  background: #e5e5e5;
  margin-right: 30px;
  text-align: center;
}

.box--item_info {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: left;
  font-size: 16px;
}

.box--item a {
  text-decoration: underline;
  display: inline-block;
}

.box--item a:hover {
  text-decoration: none;
}

.box--item__title {
  font-size: 20px;
  margin-bottom: 5px;
  line-height: 1.7;
}

.box--item--details {
  width: 100%;
  margin-top: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.box--item--details > div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.box--item__name {
  width: 150px;
  float: left;
  word-wrap: break-word;
  padding-top: 18px;
}

.box--item__type {
  float: left;
  margin-right: 12px;
  margin-top: 10px;
  word-wrap: break-word;
  color: #4bab27;
  border: 1px solid #4bab27;
  border-radius: 25px;
  padding: 3px 20px;
}

@media screen and (max-width: 767px) {
  .box--item {
    padding: 10px !important;
    margin-bottom: 15px;
  }
  .box--item_image {
    width: 130px;
    height: auto;
    /*height: 71.5px;*/
    margin-right: 10px;
  }
  .box--item_info {
    width: 200px;
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    font-size: 12px;
  }
  .box--item__title {
    font-size: 14px;
    margin-bottom: 0;
    line-height: 1.5;
  }
  .box--item--details {
    margin-top: 5px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .box--item--details > div {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }
  .box--item__name {
    width: 100%;
    padding-top: 0;
    padding-bottom: 5px;
  }
  .box--item__type {
    margin-top: 5px;
    margin-right: 5px;
    padding: 0 12px;
  }
}

.text {
  padding: 0 15px 0;
  text-align: left;
}

.text h4 {
  margin-top: 40px;
  padding-left: 10px;
  color: #4bab27;
  font-size: 20px;
  border-left: 10px solid #4bab27;
}

.text p {
  padding: 25px 0 5px;
  font-size: 16px;
}

.text h5 {
  margin-top: 20px;
  padding-left: 10px;
  font-size: 16px;
  border-left: 6px solid #bbb;
}

.text__child {
  padding-top: 20px;
}

.text__note {
  font-size: 14px;
}

.text a {
  color: #0066cc;
  text-decoration: underline;
}

.text a:hover {
  text-decoration: none;
}

.text img.alignright {
  float: right;
  padding: 0 0 16px 16px;
}

.text ul {
  font-size: 16px;
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: disc;
}

.text ol {
  font-size: 16px;
  margin: 1em 0;
  padding-left: 40px;
  list-style-type: decimal;
}

.text strong {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(70%, transparent), color-stop(70%, #66FFCC));
  background: -webkit-linear-gradient(transparent 70%, #66FFCC 70%);
  background: linear-gradient(transparent 70%, #66FFCC 70%);
}

.wp-pagenavi {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.page {
  width: 50px;
  height: 50px;
  font-size: 24px;
  background-color: #fff;
  color: #4bab27;
  border: 1px solid #4bab27;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.page:not(:first-child) {
  margin-left: 20px;
}

.page:hover, .page.current {
  font-weight: bold;
  background-color: #4bab27;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .page {
    width: 30px;
    height: 30px;
    font-size: 16px;
    border-radius: 5px;
  }
}

.banner--int {
  padding-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.banner--int p {
  width: 440px;
  height: 310px;
}

.banner--int img {
  width: 100%;
  height: 100%;
}


/*------------------------------------------------------------
	pager
------------------------------------------------------------*/
.pager {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.pager span {
    width: 50px;
    height: 50px;
    font-size: 24px;
    background-color: #fff;
    color: #4bab27;
    border: 1px solid #4bab27;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    cursor: pointer;
}
.pager span:not(:first-child) {
    margin-left: 20px;
}
.pager span:hover, .pager span.current {
    font-weight: bold;
    background-color: #4bab27;
    color: #fff;
}
@media screen and (max-width: 767px) {
  .pager span {
    width: 30px;
    height: 30px;
    font-size: 16px;
    border-radius: 5px;
  }
}

.alllists .box {
  display: flex !important;	
}
.alllists .pager {
  display: none;	
}

/*------------------------------------------------------------
	category_select
------------------------------------------------------------*/
.catlist {
	margin: 20px auto;
	width: 80%;
}
.catlist ol {
	overflow: hidden;
	width: 100%;
}
.catlist ol li {
	box-sizing: border-box;
	float: left;
	padding: 8px 1%;
	width: 33.3%;
}
.catlist ol li a {
	display: block;
	font-size: 16px;
	background-color: #fff;
	color: #4bab27;
	border: 1px solid #4bab27;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	padding: 12px;
}
.catlist ol li a:hover,
.catlist ol li a.current {
	font-weight: bold;
	background-color: #4bab27;
	color: #fff;
	opacity: 1;
}
@media screen and (max-width: 767px) {
	.catlist {
		width: 98%;
	}
	.catlist ol li a {
		font-size: 2vw;
	}
}
@media screen and (max-width: 499px) {
	.catlist ol li {
		width: 50%;
	}
}


/*------------------------------------------------------------
	kana_select
------------------------------------------------------------*/
.kanalist {
/* 	margin: 20px auto;
	width: 80%; */
	margin: 30px 0;
	width: 100%;
}
.kanalist ol {
	overflow: hidden;
	width: 100%;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.kanalist ol li {
	box-sizing: border-box;
/* 	float: left; */
/* 	padding: 8px 1%; */
/* 	width: 10%; */
}
.kanalist ol li a {
	display: block;
	font-size: 16px;
	background-color: #fff;
	color: #4bab27;
	border: 1px solid #4bab27;
	border-radius: 10px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	padding: 10px;
	white-space: nowrap;
}
.kanalist ol li a:hover,
.kanalist ol li a.current {
	font-weight: bold;
	background-color: #4bab27;
	color: #fff;
	opacity: 1;
}
.box--item__fullname {
	font-size: 22px;
}
.box--item__fullname span {
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
}
.box--item__work {
	margin: 20px 0;
	font-size: 16px;
	fotn-weight: bold;
}
.box--item__vol dl {
	overflow: hidden;
}
.box--item__vol dl dt {
	clear: both;
	float: left;
	font-size: 14px;
	margin-bottom: 8px;
	width: 90px;
}
.box--item__vol dl dd {
	float: left;
	font-size: 14px;
	padding-left: 10px;
	margin-bottom: 8px;
	width: 510px;
}
.box--item__vol dl dd a {
	color: #00f;
}
#noList {
	margin: 70px 0 50px;
	font-size: 16px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.kanalist {
		width: 98%;
	}
	.kanalist ol {
		justify-content: center;
	}
	.kanalist ol li {
		padding: 4px 1%;
/* 		width: 20%; */
	}
	.box--item__vol dl dt {
		float: none;
		margin-bottom: 0;
		width: 100%;
	}
	.box--item__vol dl dd {
		float: none;
		padding-left: 0;
		margin-bottom: 16px;
		width: 100%;
	}
	.banner--int p {
		margin: 0 1%;
		width: 48%;
		height: auto;
	}
}
@media screen and (max-width: 379px) {
	.kanalist ol li a {
		font-size: 12px;
	}
	.banner--int {
		display: block;
	}
	.banner--int p {
		margin: 0 auto 10px;
		width: 95%;
		height: auto;
	}
}
